## lmdb 0.9.7

=== debian/changelog ===
lmdb (0.9.7-1) unstable; urgency=low

  * New upstream version 0.9.7
  * Initial release based on work by Jean-Christophe Dubacq
    (Closes: #694757)
  * Debian changes from upstream:
    + The binaries are linked with shared library (not the static)
    + The lmdb library now has a proper SONAME
    + MultiArch: The lmdb library is installed into /usr/lib/<triplet>
  * Add lmdb-doc with doxygen generated documentation

 -- Ondřej Surý <ondrej@debian.org>  Mon, 19 Aug 2013 10:47:52 +0200
