=== debian/control ===
Source: lmdb
Section: database
Priority: optional
Maintainer: Debian Berkeley DB Group <pkg-db-devel@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
	       doxygen
Standards-Version: 3.9.4
Homepage: http://symas.com/mdb/

Package: lmdb-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: Lightning Memory-Mapped Database Utilities
 This package provides tools for manipulating LMDB databases:
  * mdb_stat - LMDB environment status tool
  * mdb_copy - LMDB environment copy tool
 .
 Lighting Memory-Mapped Database (LMDB) is an ultra-fast, ultra-compact
 key-value embedded data store developed for the OpenLDAP Project.  It uses
 memory-mapped files, so it has the read performance of a pure in-memory
 database while still offering the persistence of standard disk-based
 databases, and is only limited to the size of the virtual address space, (it
 is not limited to the size of physical RAM).

Package: lmdb-dbg
Architecture: any
Section: debug
Priority: extra
Pre-Depends: multiarch-support
Depends: liblmdb0 (= ${binary:Version}),
	 ${misc:Depends}
Multi-Arch: same
Description: Lightning Memory-Mapped Database debug files
 This package provides the detached debug symbols for the LMDB libraries
 and utilities.
 .
 Lighting Memory-Mapped Database (LMDB) is an ultra-fast, ultra-compact
 key-value embedded data store developed for the OpenLDAP Project.  It uses
 memory-mapped files, so it has the read performance of a pure in-memory
 database while still offering the persistence of standard disk-based
 databases, and is only limited to the size of the virtual address space, (it
 is not limited to the size of physical RAM).

Package: liblmdb0
Architecture: any
Section: libs
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Lightning Memory-Mapped Database shared library
 This package contains the LMDB shared library.
 .
 Lighting Memory-Mapped Database (LMDB) is an ultra-fast, ultra-compact
 key-value embedded data store developed for the OpenLDAP Project.  It uses
 memory-mapped files, so it has the read performance of a pure in-memory
 database while still offering the persistence of standard disk-based
 databases, and is only limited to the size of the virtual address space, (it
 is not limited to the size of physical RAM).

Package: liblmdb-dev
Architecture: any
Section: libdevel
Pre-Depends: multiarch-support
Multi-Arch: same
Depends: liblmdb0 (= ${binary:Version}),
	 ${misc:Depends}
Description: Lightning Memory-Mapped Database development files
 This package contains the development libraries, header files and man pages.
 .
 Lighting Memory-Mapped Database (LMDB) is an ultra-fast, ultra-compact
 key-value embedded data store developed for the OpenLDAP Project.  It uses
 memory-mapped files, so it has the read performance of a pure in-memory
 database while still offering the persistence of standard disk-based
 databases, and is only limited to the size of the virtual address space, (it
 is not limited to the size of physical RAM).

Package: lmdb-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Lightning Memory-Mapped Database doxygen documentation
 This package contains the doxygen generated documentation for the
 LMDB library.
 .
 Lighting Memory-Mapped Database (LMDB) is an ultra-fast, ultra-compact
 key-value embedded data store developed for the OpenLDAP Project.  It uses
 memory-mapped files, so it has the read performance of a pure in-memory
 database while still offering the persistence of standard disk-based
 databases, and is only limited to the size of the virtual address space, (it
 is not limited to the size of physical RAM).
