## lmdb 0.9.10

=== debian/changelog ===
lmdb (0.9.10-1) unstable; urgency=low

  * New upstream version 0.9.10
  * Properly add Breaks&Replaces liblmdb-dev (<< 0.9.9-1) to lmdb-doc (Closes: #728165)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 18 Dec 2013 11:27:57 +0100

lmdb (0.9.9-1) unstable; urgency=low

  * New upstream version 0.9.9
  * Move manpages from liblmdb-dev to lmdb-doc package (Closes: #723665)
  * Merge all debian patches to single maintainable patch
  * Update liblmdb0 symbols

 -- Ondřej Surý <ondrej@debian.org>  Fri, 25 Oct 2013 10:00:17 +0200
