=== debian/control ===
--- 
+++ 
@@ -66,8 +66,10 @@
 Multi-Arch: same
 Depends: liblmdb0 (= ${binary:Version}),
 	 ${misc:Depends}
+Recommends: lmdb-doc
 Description: Lightning Memory-Mapped Database development files
- This package contains the development libraries, header files and man pages.
+ This package contains the development libraries, header files.  Install
+ lmdb-doc package for man pages.
  .
  Lighting Memory-Mapped Database (LMDB) is an ultra-fast, ultra-compact
  key-value embedded data store developed for the OpenLDAP Project.  It uses
@@ -80,9 +82,11 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
+Breaks: liblmdb-dev (<< 0.9.9-1)
+Replaces: liblmdb-dev (<< 0.9.9-1)
 Description: Lightning Memory-Mapped Database doxygen documentation
- This package contains the doxygen generated documentation for the
- LMDB library.
+ This package contains the doxygen generated documentation and the man
+ pages for the LMDB library.
  .
  Lighting Memory-Mapped Database (LMDB) is an ultra-fast, ultra-compact
  key-value embedded data store developed for the OpenLDAP Project.  It uses
