## lmdb 0.9.11

=== debian/changelog ===
lmdb (0.9.11-1) unstable; urgency=low

  * New upstream version 0.9.11
  * Updated debian/liblmdb0.symbols with three new symbols

 -- Ondřej Surý <ondrej@debian.org>  Tue, 11 Feb 2014 15:24:08 +0100
