## lmdb 0.9.14

=== debian/changelog ===
lmdb (0.9.14-1) unstable; urgency=medium

  * Add Vcs-* links
  * New upstream version 0.9.14
  * Update patches for 0.9.14 release (mdb_load/mdb_dump utils)
  * Update liblmdb0.symbols with new symbols

 -- Ondřej Surý <ondrej@debian.org>  Mon, 13 Oct 2014 23:16:12 +0200
