## lmdb 0.9.15

=== debian/changelog ===
lmdb (0.9.15-1) unstable; urgency=medium

  * New upstream version 0.9.15
  * Update patched upstream Makefile
  * Make the builds reproducible by setting HTML_TIMESTAMP=NO in Doxyfile
    (Courtesy of Maria Valentina Marin) (Closes: #789087)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 01 Jul 2015 13:55:39 +0200
