## lmdb 0.9.16

=== debian/changelog ===
lmdb (0.9.16-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1519863)

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 25 Nov 2015 15:13:58 +0000

lmdb (0.9.16-1) unstable; urgency=medium

  * Imported Upstream version 0.9.16

 -- Ondřej Surý <ondrej@debian.org>  Mon, 21 Sep 2015 10:23:08 +0200
