=== debian/control ===
--- 
+++ 
@@ -7,6 +7,8 @@
 	       doxygen
 Standards-Version: 3.9.4
 Homepage: http://symas.com/mdb/
+Vcs-Browser: http://anonscm.debian.org/?p=pkg-db/lmdb.git
+Vcs-Git: git://anonscm.debian.org/pkg-db/lmdb.git
 
 Package: lmdb-utils
 Architecture: any
