=== debian/changelog ===
lmdb (0.9.17-3) unstable; urgency=medium

  * Use `cp -pP` instead of `cp` in upstream Makefile to preserve mode and
    permissions on installed files (Closes: #808785)
  * Update liblmdb0.symbols file

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Dec 2015 15:53:32 +0100

lmdb (0.9.17-2) unstable; urgency=medium

  * Use  instead of  in upstream Makefile to preserve mode and permissions on installed files (Closes: #808785)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Dec 2015 15:41:51 +0100

lmdb (0.9.17-1) unstable; urgency=medium

  * Imported Upstream version 0.9.17
  * Rebase patches on top of 0.9.17 release
  * Add missing ${shlibs:Depends} to liblmdb-dev
  * Run wrap-and-sort -a over d/
  * Bump standards version to 3.9.6.1 (no changes)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 22 Dec 2015 11:05:50 +0100
