=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Debian Berkeley DB Group <pkg-db-devel@lists.alioth.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9),
-	       doxygen
-Standards-Version: 3.9.4
+               doxygen
+Standards-Version: 3.9.6.1
 Homepage: http://symas.com/mdb/
 Vcs-Browser: http://anonscm.debian.org/?p=pkg-db/lmdb.git
 Vcs-Git: git://anonscm.debian.org/pkg-db/lmdb.git
 
 Package: lmdb-utils
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Multi-Arch: foreign
 Description: Lightning Memory-Mapped Database Utilities
  This package provides tools for manipulating LMDB databases:
@@ -32,7 +33,7 @@
 Priority: extra
 Pre-Depends: multiarch-support
 Depends: liblmdb0 (= ${binary:Version}),
-	 ${misc:Depends}
+         ${misc:Depends}
 Multi-Arch: same
 Description: Lightning Memory-Mapped Database debug files
  This package provides the detached debug symbols for the LMDB libraries
@@ -49,7 +50,8 @@
 Architecture: any
 Section: libs
 Pre-Depends: multiarch-support
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Multi-Arch: same
 Description: Lightning Memory-Mapped Database shared library
  This package contains the LMDB shared library.
@@ -67,7 +69,8 @@
 Pre-Depends: multiarch-support
 Multi-Arch: same
 Depends: liblmdb0 (= ${binary:Version}),
-	 ${misc:Depends}
+         ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: lmdb-doc
 Description: Lightning Memory-Mapped Database development files
  This package contains the development libraries, header files.  Install
