## lmdb 0.9.18

=== debian/changelog ===
lmdb (0.9.18-4~ubuntu16.04.1) xenial-backports; urgency=medium

  * No-change backport to xenial

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 26 May 2017 11:22:59 +0100

lmdb (0.9.18-4) unstable; urgency=medium

  * Fix arch:all builds
  * Use MDB_USE_POSIX_SEM on kFreeBSD

 -- Ondřej Surý <ondrej@debian.org>  Fri, 20 May 2016 14:37:25 +0200

lmdb (0.9.18-3) unstable; urgency=medium

  * Kill dbg package and replace it with dbgsym

 -- Ondřej Surý <ondrej@debian.org>  Fri, 20 May 2016 09:23:19 +0200

lmdb (0.9.18-2) unstable; urgency=medium

  * Add lmdb.pc to liblmdb-dev

 -- Ondřej Surý <ondrej@debian.org>  Fri, 20 May 2016 09:15:07 +0200

lmdb (0.9.18-1) unstable; urgency=medium

  * Imported Upstream version 0.9.18
  * Enable full Debian hardening
  * Compile mdb_* tools with static library

 -- Ondřej Surý <ondrej@debian.org>  Fri, 01 Apr 2016 15:07:29 +0200
