=== debian/control ===
--- 
+++ 
@@ -27,29 +27,9 @@
  databases, and is only limited to the size of the virtual address space, (it
  is not limited to the size of physical RAM).
 
-Package: lmdb-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Pre-Depends: multiarch-support
-Depends: liblmdb0 (= ${binary:Version}),
-         ${misc:Depends}
-Multi-Arch: same
-Description: Lightning Memory-Mapped Database debug files
- This package provides the detached debug symbols for the LMDB libraries
- and utilities.
- .
- Lighting Memory-Mapped Database (LMDB) is an ultra-fast, ultra-compact
- key-value embedded data store developed for the OpenLDAP Project.  It uses
- memory-mapped files, so it has the read performance of a pure in-memory
- database while still offering the persistence of standard disk-based
- databases, and is only limited to the size of the virtual address space, (it
- is not limited to the size of physical RAM).
-
 Package: liblmdb0
 Architecture: any
 Section: libs
-Pre-Depends: multiarch-support
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Multi-Arch: same
@@ -66,7 +46,6 @@
 Package: liblmdb-dev
 Architecture: any
 Section: libdevel
-Pre-Depends: multiarch-support
 Multi-Arch: same
 Depends: liblmdb0 (= ${binary:Version}),
          ${misc:Depends},
