=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,11 @@
 #!/usr/bin/make -f
 
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
-export DEB_HOST_MULTIARCH
+# enable dpkg build flags
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/default.mk
+
+export XCFLAGS := $(shell dpkg-buildflags --get CFLAGS)
 
 MANPAGES=compat.3 debug.3 errors.3 idls.3 internal.3 lmdb.h.3 mt_dbflag.3 readers.3 todo.3 Version.3
 
@@ -21,10 +25,18 @@
 	done
 
 override_dh_strip:
-	dh_strip --dbg-package=lmdb-dbg
+	dh_strip --dbgsym-migration='lmdb-dbg (<< 0.9.18-3~)' || dh_strip
 
-override_dh_install:
-	dh_install -X.la --fail-missing
+override_dh_install-arch:
+	dh_install -X.la
+	mkdir debian/liblmdb-dev/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/
+	sed -e 's,@prefix@,/usr,' \
+	    -e 's,@exec_prefix@,$${prefix},' \
+	    -e 's,@libdir@,$${prefix}/lib/$(DEB_HOST_MULTIARCH),' \
+	    -e 's,@includedir@,$${prefix}/include,' \
+	    -e 's,@PACKAGE_VERSION@,$(DEB_VERSION_UPSTREAM),' \
+	  < debian/lmdb.pc.in \
+	  > debian/liblmdb-dev/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/lmdb.pc
 
 override_dh_auto_test:
 	dh_auto_test -Dlibraries/liblmdb/
