## lmdb 0.9.19

=== debian/changelog ===
lmdb (0.9.19-1) unstable; urgency=medium

  * New upstream version 0.9.19
  * Rebase patches on top of 0.9.19 release

 -- Ondřej Surý <ondrej@debian.org>  Mon, 27 Feb 2017 21:23:25 +0100

lmdb (0.9.18-5) unstable; urgency=medium

  * Disable tests on GNU Hurd, this doesn't guarantee compatibility, just
    the build

 -- Ondřej Surý <ondrej@debian.org>  Mon, 14 Nov 2016 03:50:45 +0100
