## lmdb 0.9.21

=== debian/changelog ===
lmdb (0.9.21-1ubuntu0.1) bionic-proposed; urgency=medium

  * Add ubuntu_01_remove_loose_pg_from_dirty_list_in_freelist_save.diff
  * Fixes common crash in Baloo file indexer
  * SRU LP: #1812122

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 21 Feb 2019 16:59:57 +0000

lmdb (0.9.21-1) unstable; urgency=medium

  * Add d/watch file pointing to official github repository
  * New upstream version 0.9.21

 -- Ondřej Surý <ondrej@debian.org>  Thu, 08 Jun 2017 08:59:47 +0200
