=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lmdb
 Section: database
 Priority: optional
-Maintainer: Debian Berkeley DB Group <pkg-db-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Berkeley DB Group <pkg-db-devel@lists.alioth.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9),
                doxygen
