=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/LMDB_(\d\S+)\.tar\.gz/lmdb-$1\.tar\.gz/ \
  https://github.com/LMDB/lmdb/releases .*/LMDB_(\d\S+)\.tar\.gz
