## lmdb 0.9.22

=== debian/changelog ===
lmdb (0.9.22-1ubuntu0.1) cosmic-proposed; urgency=medium

  * Add ubuntu_01_remove_loose_pg_from_dirty_list_in_freelist_save.diff
  * Fixes common crash in Baloo file indexer
  * SRU LP: #1812122

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 28 Feb 2019 15:52:40 +0000

lmdb (0.9.22-1) unstable; urgency=medium

  * New upstream version 0.9.22 (Closes: #855688)
  * Update Maintainer and Vcs-* links (Closes: #899598)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 16 Jul 2018 18:14:38 +0000
