=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: database
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Berkeley DB Group <pkg-db-devel@lists.alioth.debian.org>
+XSBC-Original-Maintainer: LMDB <lmdb@packages.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9),
                doxygen
-Standards-Version: 3.9.6.1
+Standards-Version: 4.1.5.0
 Homepage: http://symas.com/mdb/
-Vcs-Browser: http://anonscm.debian.org/?p=pkg-db/lmdb.git
-Vcs-Git: git://anonscm.debian.org/pkg-db/lmdb.git
+Vcs-Browser: https://salsa.debian.org/debian/lmdb
+Vcs-Git: https://salsa.debian.org/debian/lmdb.git
 
 Package: lmdb-utils
 Architecture: any
