## lmdb 0.9.23

=== debian/changelog ===
lmdb (0.9.23-0ubuntu1) disco; urgency=medium

  * New upstream release (0.9.23) (LP: #1812121)
  * d/copyright: Use https protocol in Format field.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 16 Jan 2019 08:26:01 +0000
