=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: lmdb
 Section: database
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: LMDB <lmdb@packages.debian.org>
+Maintainer: LMDB <lmdb@packages.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                doxygen
 Standards-Version: 4.1.5.0
 Homepage: http://symas.com/mdb/
