=== debian/rules ===
--- 
+++ 
@@ -39,4 +39,6 @@
 	  > debian/liblmdb-dev/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/lmdb.pc
 
 override_dh_auto_test:
+ifneq ($(DEB_HOST_ARCH),hurd-i386)
 	dh_auto_test -Dlibraries/liblmdb/
+endif
