=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/openldap-LMDB_([\d\.]+)\.tar\.gz/lmdb-$1\.tar\.gz/ \
  https://git.openldap.org/openldap/openldap/-/tags?sort=updated_desc&search=lmdb archive/LMDB_(?:[\d\.]+)/openldap-LMDB_([\d\.]+)\.tar\.gz
